lastAccountName: romamatus
timestamps:
  login: 1553446113961
  lastteleport: 1552832939856
  logout: 1553446118391
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 2805.530845914666
  y: 79.41419334927461
  z: 1615.6911379714843
  yaw: -203.24603
  pitch: 9.449991
money: '496.5'
logoutlocation:
  world: world
  x: -1268.249180462158
  y: 77.17419745390137
  z: 1278.7706139636052
  yaw: 19.227991
  pitch: 1.936428
homes:
  shkola:
    world: world
    x: 2445.651902047965
    y: 77.0
    z: 1638.8228886636807
    yaw: 78.44992
    pitch: 30.600082
  homik:
    world: world
    x: 1720.406683490422
    y: 96.0
    z: 2723.3159956696672
    yaw: 28.203125
    pitch: 13.799979
  hom_kovoto:
    world: world
    x: 1102.0546679467107
    y: 68.0
    z: 2271.9185258639536
    yaw: 312.10046
    pitch: -7.500047
  ube:
    world: world
    x: 2776.4597052280947
    y: 77.0
    z: 1603.838188651787
    yaw: -266.9962
    pitch: 12.600007
  ubery:
    world: world
    x: 2785.252051342875
    y: 79.0
    z: 1604.7798482228807
    yaw: -173.84631
    pitch: 5.250007
  ubery2:
    world: world
    x: 2783.0536040613915
    y: 78.0
    z: 1604.300000011921
    yaw: -214.1963
    pitch: 10.95001
  rynok:
    world: world
    x: 2770.8255306321544
    y: 77.0
    z: 1600.7929506546386
    yaw: 290.85474
    pitch: 9.300253
nickname: §2TaHKNcT_B_BoDe
afk: false
